body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
{
	margin:0;
	padding:0;
}

body
{
	color:#fff;	
	font-family:Oswald, sans-serif;
	font-size:2em;
	text-align:left;
}

img
{
	border:0;
}

a
{
	color:#F8B14D;
	text-decoration:none;
}

.layer
{
	background-color:rgba(0,0,0,0.6);
	border-bottom:2px solid #F8B14D;
	border-top:2px solid #F8B14D;
	margin-left:auto;
	margin-right:auto;
	padding:8px;
	position:absolute;
	text-transform:uppercase;
	width:540px;
	z-index:4;
}

#intro-section
{
	overflow:hidden;
}

#intro-section .layer
{
	bottom:10%;
	left:10%;
}

#trailer
{
	background-color:#000;
	background-position:center center;
	background-size:100% 100%;
	background-size:contain;
	bottom:0;
	height:100%;
	object-fit:cover;
	position:absolute;
	right:0;
	top:0;
	width:100%;
	z-index:3;
}

#remnant-section
{
	background-image:url(./media/remnant.jpg);
	background-size:cover;
}

#remnant-section .layer
{
	right:10%;
	top:10%;
}

#fractured-section
{
	background-image:url(./media/fractured.jpg);
	background-size:cover;
}

#fractured-section .layer
{
	bottom:10%;
	right:10%;
}

#contact-section
{
	background-image:url(./media/contact.jpg);
	background-size:cover;
}

#contact-section .layer
{
	left:10%;
	top:10%;
}